Bug 16951 - pwdb srpm lacks needed files
Summary: pwdb srpm lacks needed files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: pwdb   
(Show other bugs)
Version: 7.0
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-25 17:16 UTC by Jes Sorensen
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-27 19:24:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Jes Sorensen 2000-08-25 17:16:55 UTC
Hi

The pwdb srpm you ship is incomplete, it doesn't contain the files
include/pwdb_common.h, include/pwdb_shadow.h and include/pwdb_unix.h so the
build process picks them up from the previously installed ones in
/usr/include/pwdb/

This means it is not possible to rebuild the pwdb srpm without having pwdb
installed already - catch 22.

Jes

Comment 1 Nalin Dahyabhai 2000-08-30 19:54:45 UTC
This will be fixed in 0.61.1.  If you need an SRPM or a tarball before the next
Raw Hide refresh, let me know and I'll stick it out in
http://people.redhat.com/nalin/test/.


Note You need to log in before you can comment on or make changes to this bug.